Hylafax hfaxd Local Format String Vulnerability

Bugtraq ID: 2574
Class: Input Validation Error
CVE:
Remote: No
Local: Yes
Published: Apr 12 2001 12:00AM
Updated: Apr 12 2001 12:00AM
Credit: Discovered by Marcin Dawcewicz <miv@iidea.pl> and posted to Bugtraq on April 12, 2001.
Vulnerable: Hylafax Hylafax 4.1 -beta3
Hylafax Hylafax 4.1 -beta2
+ S.u.S.E. Linux 7.2 i386
+ S.u.S.E. Linux 7.2
+ S.u.S.E. Linux 7.1 x86
+ S.u.S.E. Linux 7.1 sparc
+ S.u.S.E. Linux 7.1 ppc
+ S.u.S.E. Linux 7.1 alpha
+ S.u.S.E. Linux 7.1
+ S.u.S.E. Linux 7.0 sparc
+ S.u.S.E. Linux 7.0 ppc
+ S.u.S.E. Linux 7.0 i386
+ S.u.S.E. Linux 7.0 alpha
+ S.u.S.E. Linux 7.0
Hylafax Hylafax 4.1 -beta1
Hylafax Hylafax 4.0 pl2
Hylafax Hylafax 4.0 pl1
Hylafax Hylafax 4.0 pl0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus